"UncaughtExceptionTitle" = "An internal error was encountered.";
"UncaughtExceptionMessage" = "%@ will now quit. Please send the following information to <support@c-command.com>.\n\n%@: %@";

"HumanReadableExceptionTitle" = "An internal error was encountered.";
"HumanReadableExceptionMessage" = "%@ will now quit. %@";

"Progress" = "Progress";
"ProgressPreparing" = "Preparing";
"ProgressMinutes" = "This may take a few minutes.";

"SWUpdateMessage" = "Check for new versions of %@.";
"SWUpdateInformative" = "%@ can update itself over the Internet. This helps make sure that you always have the latest features and bug fixes.";
"SWUpdateErrorTitle" = "An error was encountered during Software Update.";
"SWUpdateErrorConnect" = "Could not connect to the Internet.";
"SWUpdateErrorExpanding" = "%@ was unable to open the file “%@”. Please click Check Now and try again, or go to <https://c-command.com> to download the update yourself.";
"SWUpdateErrorInstalling" = "%@ was unable to replace the old application file with the new one. You can try installing the new version manually by opening the “%@” file in your downloads folder and following the instructions in the Read Me.";
"SWUpdateChecking" = "Checking for new version…";
"SWUpdateDownloading" = "Downloading…";
"SWUpdateInstalling" = "Installing…";
"SWUpdateNeedUpdateTitle" = "A new version of %@ is available!";
"SWUpdateNeedUpdateMessage" = "%@ has been updated to version %@. You are using version %@. Would you like to download the new version? It includes the following changes:";
"SWUpdateOSTooOldTitle" = "Please update your operating system.";
"SWUpdateOSTooOldMessage" = "Version %@ of %@ is now available. You are using version %@. However, your installed version of Mac OS X is too old to run the new version.";
"SWUpdateNoUpdateTitle" = "No update is available.";
"SWUpdateNoUpdateMessage" = "You already have the latest version of %@.";
"SWUpdateBeforeInstallingTitle" = "Before installing the update…";
"SWUpdateDoneTitle" = "The software update is complete.";
"SWUpdateDoneMessage" = "The old version of %@ will now quit, and the new version will launch.";

"SWUpdateAuthFailedMessage" = "Authorization for Software Update failed.";
"SWUpdateAuthFailedInformative" = "The username and password for automatic Software Update are the ones for logging into your Mac. They’re not related to your %@ serial number. If you don’t know your username and password, you can still update by opening the “%@” file in your Downloads folder and following the instructions in the Read Me file.\n\nIf you need to reset your Mac’s password, please see <http://support.apple.com/kb/HT1274?viewlocale=en_US&locale=en_US>.";

"NewsCheckForNewsTitle" = "Check for News…";
"NewsMessage" = "Check for news about %@.";
"NewsInformative" = "%@ can check for product news over the Internet. This helps you know when an important support issue arises.";
"NewsChecking" = "Checking for news…";
"NewsAvailableTitle" = "A news item for %@ is available:";
"NewsNoNewsTitle" = "No news is available.";
"NewsNoNewsMessage" = "You’ve already seen the latest news for %@.";

"DemoReminderButtonSingular" = "Trial: %@ day";
"DemoReminderButtonPlural" = "Trial: %@ days";
"PurchaseHeaderDemo" = "%@ is running in trial mode.";
"PurchaseHeaderPurchased" = "Thank you for purchasing %@.";
"PurchaseHeaderExtendedTrial" = "Thank you for trying %@.";

"PurchaseInfoDemoInvitation" = "This demo is fully functional. Please try it out to see if it meets your needs.";
"PurchaseInfoDemoDaysRemaining" = "The demo will expire after %@ days.";
"PurchaseInfoDemoLaunchesRemaining" = "The demo will expire after %@ launches.";
"PurchaseInfoDemoTryForFree" = "You can try %@ for free, but to continue using it after the demo expires you must purchase it.";
"PurchaseInfoSecurePaymentProcessing" = "Secure payment processing will only take a few moments, and it is available 24 hours a day.";
"PurchaseInfoMoreLicenses" = "If you need to purchase more licenses, please click the button below.";
"PurchaseInfoBoughtSingle" = "This copy of %@ is licensed for 1 user or 1 Mac (your choice).";
"PurchaseInfoBoughtMultiple" = "This copy of %@ is licensed for %@ users or %@ Macs (your choice); or, any number of home users living in the same household may share this license.";

"PurchaseInfoDemo" = "[This string is no longer used, but it’s still available to help localizers translate the other PurchaseInfo strings.] This demo is fully functional. Please try it out to see if it meets your needs. The demo will expire after %@ days (or %@ launches beyond those days).\n\nYou can try %@ for free, but to continue using it you must purchase it. Secure payment processing will only take a few moments, and it is available 24 hours a day.";
"PurchaseInfoSingle" = "[This string is no longer used, but it’s still available to help localizers translate the other PurchaseInfo strings.] This copy of %@ is licensed for 1 user or 1 Mac (your choice).\n\nIf you need to purchase more licenses, please click the button below. Secure payment processing will only take a few moments, and it is available 24 hours a day.";
"PurchaseInfoMultiple" = "[This string is no longer used, but it’s still available to help localizers translate the other PurchaseInfo strings.] This copy of %@ is licensed for %@ users or %@ Macs (your choice); or, any number of home users living in the same household may share this license.\n\nIf you need to purchase more licenses, please click the button below. Secure payment processing will only take a few moments, and it is available 24 hours a day.";

"PurchaseRegistrationDemo" = "After purchasing, please enter the serial name and serial number from your order confirmation e-mail. Then click Personalize.";
"PurchaseRegistrationPurchased" = "This copy of %@ is licensed to:";
"PurchaseNamePlaceholder" = "Serial Name (exactly as sent to you)";
"PurchaseCorrectSerialMessage" = "Thank you for purchasing %@.";
"PurchaseExtendedTrialSerialMessage" = "Thank you for extending your trial of %@.";
"PurchaseIncorrectSerialMessage" = "Sorry, but that’s not a valid license for %@.";
"PurchaseIncorrectSerialInformative" = "Please retype your Serial Name and Serial Number, exactly as they were sent to you. Please note that case matters and that the serial number starts with a letter. Also, please check your receipt to make sure that you did not accidentally purchase a different product.";
"PurchaseIncorrectSerialInformativeUpgrade" = "It looks like you have a valid license for a previous version. If you haven’t upgraded yet, please click “%@” to update your license for %@.";
"PurchaseFreeUpgrade" = "Get Free Upgrade";
"PurchaseDiscountedUpgrade" = "Check Upgrade Options";

"ExpiredTitle" = "The trial period is over.";
"ExpiredMessage" = "The demo for %@ has expired. To continue using %1$@, you must purchase it. Click “Purchase…” to purchase %1$@ or to enter your name and serial number if you have already purchased. Click “Quit” to stop using %1$@.\n\nYou can leave this window open while you decide or click the Help (?) button for uninstall instructions.";
"ExpiredQuit" = "Quit";
"ExpiredPurchase" = "Purchase…";

"AboutBoxTitle" = "About %@";
"AboutBoxThanks" = "Registered to %@";
"AboutBoxUnregistered" = "Demo";

"Recent Searches" = "Recent Searches";
"Clear Recent Searches" = "Clear Recent Searches";
"No Recent Searches" = "No Recent Searches";

"OK" = "OK";
"Cancel" = "Cancel";
"NavChoose" = "Choose";

"ErrorRunAppleScriptTitle" = "An AppleScript error occurred.";
"ErrorRunAppleScriptMessage" = "%@ encountered error %d (%@):\n\n\t%@\n\nnear:\n\n\t%@";

"ErrorCreateDirectoryFileExistsTitle" = "Could not create the folder because there is already a file there.";
"ErrorCreateDirectoryFileExistsMessage" = "To continue, please rename the file or move it to another folder.";

"ErrorCreateDirectoryFileExists" = "Could not create the folder\n\n%@\n\nbecause there is already a file there. To continue, please rename the file or move it to another folder.";

"ErrorCreateDirectoryFailed" = "Could not create the folder\n\n%@\n\ndue to lack of permissions. Please create this folder manually. Then Get Info on it and make sure that the permissions are set so that you can read and write to it.";

"TechnicalSupport" = "Technical Support & Feedback";
"ProductForum" = "%@ Forum";
"HelpMenuSaveDiagnosticReport" = "Save Diagnostic Report…";
"ProgressSavingDiagnosticReport" = "Saving diagnostic report (may take a few minutes)";

"ErrorKeychainRequired" = "This application cannot continue without access to the keychain. (error %d)";

"SetDefaultTitle" = "Preferences";
"SetDefaultMessage" = "The “%@” preference is now set to “%@”. You may need to quit and re-launch %@ for this change to take effect.";
"DeleteDefaultTitle" = "Preferences";
"DeleteDefaultMessage" = "The “%@” preference has been reset to the factory default. You may need to quit and re-launch %@ for this change to take effect.";

"CreditsAppTechSupportSuggestions" = "Technical Support and Suggestions:";
"CreditsDesignAndEngineering" = "Design and Engineering:";
"CreditsIconDesign" = "Icon Design:";
"CreditsBetaTestingSuggestions" = "Beta Testing and Suggestions:";
"CreditsAdditionalThanks" = "Additional Thanks:";
"CreditsComponents" = "Components:";
"CreditsLocalization" = "Localization:";
"CreditsAllRightsReserved" = "All Rights Reserved.";

"SecondsRemaining" = "About %@ seconds";
"MinuteRemaining" = "About %@ minute";
"MinutesRemaining" = "About %@ minutes";
"HoursRemaining" = "About %@ hours, %@ minutes";
"HourRemaining" = "About %@ hour, %@ minutes";

"RequiresMacOSXVersion" = "Requires macOS %@ or later.";

"ConfirmRemoveSheetDelete" = "Delete";
"ConfirmRemoveSheetInformative" = "This operation cannot be undone.\n\n(You can hold down the Command key to skip this confirmation sheet.)";

"ErrorDetailFormatFile" = "File: %@";
"ErrorDetailFormatDestinationFile" = "Destination: %@";
"ErrorDetailFormatOperation" = "Operation: %@";
"ErrorDetailFormatURL" = "URL: %@";
"ErrorDetailFormatFailingURL" = "Failing URL: %@";
"ErrorDetailMoreInfo" = "More Info";
"ErrorSendEmailPrefix" = "Please send this information to <%@> if you need assistance.";
"ErrorSendEmailButton" = "Send E-mail";
"ErrorUnexpectedMessage" = "An unexpected error occurred.";
"ErrorFatalMessage" = "An unexpected error occurred, and %@ cannot continue.";
"ErrorFatalSendEmailAndQuit" = "Send E-mail and Quit";
"ErrorFatalQuit" = "Quit";

"FindPanelNotFound" = "Not found";
"FindPanelReplaced" = "%@ replaced";
"FindPanelReplaceAll" = "Replace All";
"FindPanelReplaceAllInSelection" = "In Selection";

"MJTManagedURLInvalidNameErrorDescription" = "Rename Error";
"MJTManagedURLInvalidNameErrorSuggestion" = "“%@” cannot be renamed because “%@” is not a valid name.";

"ProgressIOfN" = "%@ of %@";
"ProgressWaiting" = "Waiting for other operations";
"ProgressCancelling" = "Canceling";
"ProgressEstimating" = "Estimating time remaining";

"ActivityWindowTitle" = "Activity";

"ErrorScriptArgumentString" = "Expected string for “%@” but got %@ (“%@”)";
"ErrorScriptArgumentEnum" = "Expected a valid enum for “%@” but got %@ (“%@”)";
"ErrorScriptArgumentBoolean" = "Expected a boolean for “%@” but got %@ (“%@”)";
"ErrorScriptArgumentNumber" = "Expected a number for “%@” but got %@ (“%@”)";
"ErrorScriptArgumentFile" = "Expected a file for “%@” but got %@ (“%@”)";
"ErrorScriptArgumentError" = "Invalid “%@”: %@";
"ErrorScriptCancelled" = "The operation was canceled by the user.";

"ErrorDiskFullDescription" = "%@ cannot continue because the volume is full.";
"ErrorDiskFullSuggestion" = "This is a serious problem. You’ll need to remove some files (and empty the trash). For proper operation of your Mac, at least 1 GB of free disk space is recommended. You can use a utility such as OmniDiskSweeper to help find which files are filling up your disk.";

"ErrorCreateTemporaryFolderUnknownDescription" = "%@ cannot continue because it was unable to create a temporary items folder.";
"ErrorCreateTemporaryFolderUnknownSuggestion" = "First, please make sure that there is at least 1 GB of free disk space on the volume. It may also help to restart your Mac or to repair the disk or permissions using Disk Utility.";

"PassphraseChooserMessage" = "Enter a passphrase to secure your files.";
"PassphraseChooserInformative" = "If you forget this passphrase you will not be able to access the files.";
"PassphraseChooserPassphraseLabel" = "Passphrase:";
"PassphraseChooserVerifyLabel" = "Verify:";

"MissingResourceErrorDescription" = "Your copy of %@ is damaged.";
"MissingResourceErrorSuggestion" = "%@ is missing the file “%@” in %@. Please click the Help (?) button and follow the “Reinstalling a Fresh Copy” instructions.";

"FontPanelSystemFontsPopUpMenuTitle" = "System Fonts";
"FontNameSystem" = "System Font";
